package com.zbkj.common.enums;

/**
 * description：佣金绩效配置 关联类型：1渠道表，2部门表，3部门成员表
 * author：linchunpeng
 * date：2023/8/4
 */
public enum BcxBrokerageConfigBelongTypeEnum {

    CHANNEL("渠道表", 1),
    DEPARTMENT("部门表", 2),
    DEPARTMENT_MEMBER("部门成员表", 3);

    private final String name;
    private final Integer value;

    BcxBrokerageConfigBelongTypeEnum(String name, Integer value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public Integer getValue() {
        return value;
    }
}
